<?xml version="1.0" encoding="UTF-8" ?>
<parameters>
					<parameter name="randomSeed" displayName="Default Random Seed" type="int" 
						defaultValue="__NULL__"
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$IntConverter"
									
		/>
				<parameter name="ratioElectric" displayName="ratioElectric" type="double" 
						defaultValue="0.0017" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="dwellingcount" displayName="Dwelling count" type="int" 
						defaultValue="100" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$IntConverter"
									
		/>
				<parameter name="humancount" displayName="Human count" type="int" 
						defaultValue="100" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$IntConverter"
									
		/>
				<parameter name="ratio_b" displayName="Ratio of B" type="double" 
						defaultValue="0.003" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
		</parameters>


